A:link {
	FONT-SIZE: 15px; COLOR: #0a551d; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 15px; COLOR: #65d400; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A.itemse:active {
	FONT-SIZE: 13px; COLOR: #0a551d; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.itemse:hover {
	FONT-SIZE: 13px; COLOR: #65d400; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.itemse:link {
	FONT-SIZE: 13px; COLOR: #0a551d; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "san-serif"; TEXT-DECORATION: none
}
A.itemse:visited {
	FONT-SIZE: 13px; COLOR: #0a551d; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.txt {
	FONT-SIZE: 15px; COLOR: #0a551d; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
